apiVersion: extensions/v1beta1
kind: NetworkPolicy
metadata:
  creationTimestamp: null
  name: host
spec:
  ingress:
  - from:
    - podSelector:
        matchLabels:
          io.kompose.network/host: "true"
  podSelector:
    matchLabels:
      io.kompose.network/host: "true"
